Loading...
Searching...
No Matches
directionalmobility.hh File Reference

This file contains definitions related to directional mobilities. More...

`#include <opm/models/common/multiphasebaseproperties.hh>`
`#include <opm/models/discretization/common/fvbaseproperties.hh>`
`#include <opm/models/utils/propertysystem.hh>`
`#include <array>`
`#include <stdexcept>`
`#include <string>`
`#include <utility>`

Go to the source code of this file.

## Classes

class | Opm::DirectionalMobility< TypeTag >

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

This file contains definitions related to directional mobilities.